﻿.status {
    color: Red;
}

#adminpanel {
    min-height: 20px;
    font-size: 8pt;
    font-weight: bold;
    color: #333333;
    background-color: #e3e3e3;
    border-bottom: solid 1px #000000;
    margin-bottom: 10px;    
}

#adminForm .adminSection {
    margin: 5px 0 15px 0;
    border: solid 1px #c7c7c7;
    background:#f4f4f4;
    position:relative;
    z-index:99;
}

#adminForm .sectionHeader {
    background-color: #e7e7e7;
    padding: 5px;
    font-size: 1.2em;
    font-weight: bold;
    display: block;
    margin: 0 0 5px 0;
    height: 20px;
}

#adminForm .sectionHeader .title{
    float: left;
}

#adminForm .sectionHeader .help{
    float: right;
}

#adminForm .sectionHeader .help img{
    border: none;
}

#adminForm .sectionHeader .help a{
    font-size: .7em;
}

#adminForm .sectionControls {
    padding: 10px;
}

#adminForm .sectionControl {
    margin-bottom: 10px;
}

#adminForm .modules td {
    width: 25%;
    padding: 3px;
}

/* global styles css reset (prevent mode) */
.radeditor table,
.rade_toolbar,
.rade_toolbar li,
.rade_tlbVertical,
.rade_dropDownBody ul,
.rade_dropDownBody ul li,
.rade_toolZone ul,
.rade_toolZone ul li,
.radwindow table,
.radwindow table td,
.radwindow table td ul,
.radwindow table td ul li
{
 margin: 0 !important;
 padding: 0 !important;
 border: 0 !important;
 list-style: none !important;
}

.rade_wrapper_corner,
.rade_wrapper_center,
.rade_leftVerticalSide,
.rade_rightVerticalSide,
.rade_toolZone,
.rade_editorModes,
.rade_resizeCell,
.rade_toolZone table td,
.radeditor .rade_toolbar,
.radeditor .rade_editorModes ul
{
 border: 0 !important;
}

.rade_toolbar li,
.rade_editorModes ul li,
.rade_InsertTable .rade_tlbVertical .rade_toolbar li
{
 float: left !important;
 clear: none !important;
 border: 0 !important;
}

.radupload ul, .radupload ul li
{
    margin: 0!important;
}

/* if there is a text-decoration set for the content area, this fixes the editor buttons */
.radeditor .rade_toolZone a, .radeditor .rade_toolZone a:hover
{
    text-decoration: none!important;
}